@charset "Shift_JIS";

body{
  font-size: 13px;
  font-family : "ƒqƒ‰ƒMƒmŠpƒS ProN W3","Hiragino Kaku Gothic ProN",Verdana,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",sans-serif;
  line-height: 1.5;
  letter-spacing : 1px;
  margin : 0;
  padding : 15px;
  -webkit-text-size-adjust : 100%;
}
table{
  margin : 0 auto;
  width : 600px;
}
td{
  padding : 5px 5px 3px;
}
td.bar{
  background-color : black;
  text-align : center;
}
.bar span{
  color : white;
  font-weight : bold;
}
span.name{
  font-size : 16px;
  font-weight : bold;
}
div.list{
  position : fixed;
  width : 100%;
  height : 40px;
  background-color : white;
  border-bottom : 1px solid gray;
}
div.list2{
  position : absolute;
  top : 0;
  bottom : 0;
  margin : auto;
  z-index : 3;
  font-size : 15px;
  text-align : center;
  width : 100%;
  height : 22px;
}
.center{
  text-align : center;
}
a{
  color : gray;
  text-decoration : none;
}
a:hover{
  top : 1px;
  left : 1px;
  position : relative;
}
a:focus{
  color : silver;
}
img{
  border : 0;
}
img.line{
  border : 1px black solid;
}

@media screen and (max-width: 640px) {
    img {
      max-width: 100%;
      height: auto;
    }
    table{
      width : 97%;
    }
}